#Thu Apr 18 22:02:13 MSK 2024
com.example.smartlab.app-main-5\:/drawable/backscreen_arrow.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\backscreen_arrow.png
com.example.smartlab.app-main-5\:/drawable/emojie_hi.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\emojie_hi.png
com.example.smartlab.app-main-5\:/drawable/gradient_one.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\gradient_one.xml
com.example.smartlab.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.smartlab.app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_foreground.xml
com.example.smartlab.app-main-5\:/drawable/plusicon.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\plusicon.png
com.example.smartlab.app-main-5\:/drawable/prelogin1.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\prelogin1.png
com.example.smartlab.app-main-5\:/drawable/prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\prelogin2.png
com.example.smartlab.app-main-5\:/drawable/prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\prelogin3.png
com.example.smartlab.app-main-5\:/drawable/progress_bar_prelogin.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\progress_bar_prelogin.png
com.example.smartlab.app-main-5\:/drawable/progress_bar_prelogin2.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\progress_bar_prelogin2.png
com.example.smartlab.app-main-5\:/drawable/progress_bar_prelogin3.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\progress_bar_prelogin3.png
com.example.smartlab.app-main-5\:/drawable/splash_logo.png=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\splash_logo.png
com.example.smartlab.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.smartlab.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.smartlab.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.smartlab.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.smartlab.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.smartlab.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.smartlab.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.smartlab.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.smartlab.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.smartlab.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.smartlab.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.smartlab.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.smartlab.app-main-5\:/xml/backup_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.example.smartlab.app-main-5\:/xml/data_extraction_rules.xml=C\:\\Users\\Computer\\AndroidStudioProjects\\MobileSmartLab\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
